# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Oct  3 04:03:18 UTC 2016
pkgname = paraview
pkgver = 5.1.0-2
pkgdesc = Parallel Visualization Application using VTK
url = http://www.paraview.org
builddate = 1475467398
packager = Unknown Packager
size = 231645184
arch = x86_64
license = custom
depend = qt5-tools
depend = qt5-x11extras
depend = openmpi
depend = python2
depend = ffmpeg
depend = boost
depend = glew
depend = expat
depend = freetype2
depend = libjpeg
depend = libxml2
depend = libtheora
depend = libpng
depend = libtiff
depend = zlib
optdepend = python2-matplotlib: Needed to support equation rendering using MathText markup language
optdepend = python2-numpy: Needed for using some filters such as "Python Calculator"
makedepend = cmake
makedepend = mesa
makedepend = gcc-fortran
